Bug 838560 - [abrt]: [111268.018039] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt]: [111268.018039] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_...
Status: CLOSED DUPLICATE of bug 809773
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:12a0a95216bc67ef31af31fb33a...
:
: 834773 838563 849220 849798 850843 850845 850848 850850 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 09:29 EDT by Blue.Dog.Archolite
Modified: 2013-01-22 15:03 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:03:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Blue.Dog.Archolite 2012-07-09 09:29:04 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.2-1.fc16.x86_64 root=/dev/mapper/vg_thief-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet rd.lvm.lv=vg_thief/lv_swap rhgb rd.luks=0 rd.lvm.lv=vg_thief/lv_root SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8

backtrace:
:[111268.018039] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:[111268.018045] Hardware name: 424049U
:[111268.018048] MMIO read or write has been dropped 3
:[111268.018052] Modules linked in: tcp_lp lockd be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi 8021q cxgb3 garp mdio stp llc fcoe ib_iser libfcoe libfc scsi_transport_fc scsi_tgt rfcomm rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep arc4 thinkpad_acpi btusb iwlwifi mac80211 e1000e snd_hda_codec_conexant uvcvideo snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device iTCO_wdt bluetooth iTCO_vendor_support snd_pcm tpm_tis tpm i2c_i801 coretemp snd_timer cfg80211 snd_page_alloc videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops tpm_bios sunrpc joydev rfkill uinput microcode snd soundcore crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core firewire_ohci firewire_core crc_itu_t nouveau ttm i915 drm_kms_helper drm i2c_algo_bit mxm_wmi i2c_core video wmi [last unloaded: scsi_wait_scan]
:[111268.018205] Pid: 1471, comm: Xorg Tainted: G        W    3.4.2-1.fc16.x86_64 #1
:[111268.018211] Call Trace:
:[111268.018234]  [<ffffffff810579df>] warn_slowpath_common+0x7f/0xc0
:[111268.018247]  [<ffffffff81057ad6>] warn_slowpath_fmt+0x46/0x50
:[111268.018280]  [<ffffffffa00842d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
:[111268.018311]  [<ffffffffa008482a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
:[111268.018341]  [<ffffffffa0084897>] gen6_gt_force_wake_put+0x47/0x60 [i915]
:[111268.018386]  [<ffffffffa00c2e29>] gen6_ring_put_irq+0x79/0x90 [i915]
:[111268.018427]  [<ffffffffa00c2e58>] blt_ring_put_irq+0x18/0x20 [i915]
:[111268.018462]  [<ffffffffa0099dc6>] i915_gem_throttle_ioctl+0x116/0x240 [i915]
:[111268.018475]  [<ffffffff81079c00>] ? remove_wait_queue+0x50/0x50
:[111268.018506]  [<ffffffffa002a3cc>] drm_ioctl+0x47c/0x540 [drm]
:[111268.018544]  [<ffffffffa0099cb0>] ? i915_gem_busy_ioctl+0x180/0x180 [i915]
:[111268.018559]  [<ffffffff812c7e24>] ? timerqueue_del+0x34/0x90
:[111268.018571]  [<ffffffff8107d490>] ? __remove_hrtimer+0x60/0xc0
:[111268.018584]  [<ffffffff81191098>] do_vfs_ioctl+0x98/0x550
:[111268.018595]  [<ffffffff811915e1>] sys_ioctl+0x91/0xa0
:[111268.018607]  [<ffffffff81600329>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Boyer 2012-07-09 10:06:45 EDT
*** Bug 838563 has been marked as a duplicate of this bug. ***
Comment 2 Adam Jackson 2012-08-29 13:45:01 EDT
*** Bug 850848 has been marked as a duplicate of this bug. ***
Comment 3 Adam Jackson 2012-08-29 13:45:08 EDT
*** Bug 850850 has been marked as a duplicate of this bug. ***
Comment 4 Adam Jackson 2012-08-29 13:45:15 EDT
*** Bug 834773 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-08-29 13:45:21 EDT
*** Bug 849798 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-08-29 13:45:33 EDT
*** Bug 850843 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-08-29 13:45:39 EDT
*** Bug 850845 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-08-29 13:45:47 EDT
*** Bug 849220 has been marked as a duplicate of this bug. ***
Comment 9 Fedora End Of Life 2013-01-16 05:06:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Adam Jackson 2013-01-22 15:03:45 EST

*** This bug has been marked as a duplicate of bug 809773 ***

Note You need to log in before you can comment on or make changes to this bug.